@import url("https://fonts.googleapis.com/css?family=Crushed");
body {
   background: #ffffff !important;
   background-color: #ffffff !important;
   text-align: center;
}

.bs-example {
   margin-top: 10%;
}

.bs-example2 {
   margin-top: 1.5em;
   font-weight: bold;
   font-size: 1.25em;
   color: #FFF;
   text-shadow: 1.25px 1px #25282a;
}
/* NONE OF THE FOLLOWING CSS IS NEEDED */

.nate {
  margin: .5em auto;
  text-align: center;
  color: #FFF;
}
a:link {
    color: BlueViolet;
    text-decoration: none;
}
a:visited {
    color: green;
}
a:hover {
    color:DarkOrchid;
    text-decoration: underline;
}
a:active {
    color: yellow;
}
.twitter {
  margin: 2em auto 0px auto;
  font-family: Arial;
  font-size: small;
  font-weight: bold;
  color: #f5911d;
  text-align: center;
  padding: 0;
  left: 0px;
  top: 0px;
  overflow: visible;
}
/* SIGNATURE CODE */
a {
	color: #f77d06;
	-o-transition: color .5s ease-out, background 7s ease-in;
	-ms-transition: color .5s ease-out, background 7s ease-in;
	-moz-transition: color .5s ease-out, background 7s ease-in;
	-webkit-transition: color .5s ease-out, background 7s ease-in;
	transition: color .5s ease-out, background 7s ease-in;
	text-decoration: none;
}
a:hover {
	color: #FFF;
	background: none;
	text-decoration: none;
}

.credits {
	text-align: center;
	font-family: 'Crushed';
	font-size: 1.5vw;
	color: #FFF;
}
.stars {
	color: #f43a2f;
	padding: 0 .5vw 0 .5vw;
	font-size: 1.6vw;
}
.tooltip {
    position: relative;
    display: inline-block;
    border-bottom: 1px dotted black;
}

.tooltip .tooltiptext {
    visibility: hidden;
    width: 120px;
    background-color: #555;
    color: #fff;
    text-align: center;
    border-radius: 6px;
    padding: 5px 0;
    position: absolute;
    z-index: 1;
    bottom: 125%;
    left: 50%;
    margin-left: -60px;
    opacity: 0;
    transition: opacity 0.3s;
}

.tooltip .tooltiptext::after {
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: #555 transparent transparent transparent;
}

.tooltip:hover .tooltiptext {
    visibility: visible;
    opacity: 1;
}
a.my-tool-tip, a.my-tool-tip:hover, a.my-tool-tip:visited {

    color: black;
}
